Support » Plugin: Getwid - Gutenberg Blocks » Unusable editor with version 1.7.2

  • Resolved zoki666

    (@zoki666)


    With the new version (1.7.2) the block editor is so slow that nothing can be done. Returning to version 1.7.0 has been fixed. Something happens with the new version…

Viewing 15 replies - 1 through 15 (of 17 total)
  • Thanks for bringing this up. The latest version is not unusable for me, but definitely little bit slower.

    Average load times on test site (front end): I have about 20 other plugins installed hence the slow load times…

    V1.7.0 – 0.7xx seconds.
    v.1.7.1 – 0.8xx seconds.
    v1.7.2 – 0.9xx – 1.1xx seconds.

    Looking at what versions 1.7.1, and 1.7.2 are offering (not much of interest to me), I am also rolling back to 1.7.0. BTW, at least for me, the backend load times are pretty much the same, a tenth of a second here in there for the backend is acceptable, but not the front end… also needless to say, by using a good cache plugin it would not make a difference one way or another.

    Hi guys !

    Same problem for me, unfortunately I didn’t find a way to download previous version (1.7.0 or 1.7.1) I’m blocked in my work…

    Seems Section blocks are causing editor pages issues with last version..

    Can you help ?
    Many thanks

    For whatever reason they don’t have v1.7.1 available to downgrade. I could offer you a copy of that, but I won’t, as you should never trust any piece of software from strangers !!!

    That said, v1.7.0 is available, make sure you are logged in before anything else, and you are in the Description tab of the plugin. On the right side click on the Advanced View, and at the bottom of the Advanced Vie page, you will see all the older versions that are available for download:

    Wonderfull, thanks a lot !
    I’ll remember that trick 😉

    Same problem here. Since yesterday’s update, I cannot at all edit any pages using Getwid blocks: it’s not just slow, I can’t at all access the editor. I get a blank page when I click on modify pages every time. I had to desactivate Getwid to be able to modify pages again, that’s how I knew the problem came from this plug-in.

    I tried Nick’s solution, which is great, because I can now edit pages, THANK YOU very much for your help and helpful video! I did not know how to manually install plug-ins, so I share the page that helped me to do, in case other people might need it to:
    https://www.dummies.com/web-design-development/wordpress/templates-themes-plugins/how-to-install-wordpress-plugins-manually/

    Take care everyone

    Plugin Support dimned

    (@dimned)

    Hi everybody,
    We are sorry for the temporary inconvenience. In order to help us identify the issue and replicate it, we would ask you to specify what WordPress version is installed on your websites where this issue occurs? Does the editor work slowly on empty/new pages or on pages with certain blocks? If you disable Getwid 1.7.2 then the editor starts working faster?
    Thank you for your help.

    Same experience here.
    Trying to do some dev today on a site with auto-updates enabled.
    WP has been updated to 5.8 2 days ago, not sure when the Getwid plugin was updated but I’m on Version 1.7.2.

    When trying to edit pages including getwid blocks, specifically Section blocks I get console errors as blow then the page hangs the browser (chrome):

    blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2 The block "getwid/template-acf-background-image" is registered with an invalid category "getwid-acf-blocks".
    ve @ blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2 The block "getwid/template-acf-image" is registered with an invalid category "getwid-acf-blocks".
    ve @ blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2 The block "getwid/template-acf-select" is registered with an invalid category "getwid-acf-blocks".
    ve @ blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2 The block "getwid/template-acf-wysiwyg" is registered with an invalid category "getwid-acf-blocks".
    ve @ blocks.min.js?ver=e2b6602c7ebbe8ce93832ce35d81be1c:2
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:23
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:6
    t @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    (anonymous) @ editor.blocks.js?ver=1.7.2:1
    edit-post.min.js?ver=1eb14b17cd9ee51cd7e6f98652830641:49 Your browser is using Quirks Mode. 
    This can cause rendering issues such as blocks overlaying meta boxes in the editor. Quirks Mode can be triggered by PHP errors or HTML code appearing before the opening <!DOCTYPE html>. Try checking the raw page source or your site's PHP error log and resolving errors there, removing any HTML before the doctype, or disabling plugins.

    Block successfully updated forgetwid/section` ({name: “getwid/section”, icon: {…}, keywords: Array(3), attributes: {…}, providesContext: {…}, …}).

    New content generated by save function:

    <div class=”wp-block-getwid-section alignfull getwid-margin-top-none”><div class=”wp-block-getwid-section__wrapper getwid-padding-top-none getwid-padding-bottom-medium getwid-padding-left-medium getwid-padding-right-medium” style=”min-height:70vh”><div class=”wp-block-getwid-section__inner-wrapper”><div class=”wp-block-getwid-section__background-holder”><div class=”wp-block-getwid-section__background” style=”background-image:url(‘URL’);background-position:25% 30%;background-attachment:scroll”><div class=”wp-block-getwid-section__background-image-wrapper”><img class=”wp-block-getwid-section__background-image” src=”URL” alt=””/></div></div><div class=”wp-block-getwid-section__foreground” style=”opacity:0.65;background-color:#000000″></div></div><div class=”wp-block-getwid-section__content”><div class=”wp-block-getwid-section__inner-content”></div></div></div></div></div>

    Content retrieved from post body:

    <div class=”wp-block-getwid-section alignfull getwid-margin-top-none”><div class=”wp-block-getwid-section__wrapper getwid-padding-top-none getwid-padding-bottom-medium getwid-padding-left-medium getwid-padding-right-medium” style=”min-height:70vh”><div class=”wp-block-getwid-section__inner-wrapper”><div class=”wp-block-getwid-section__background-holder”><div class=”wp-block-getwid-section__background” style=”background-image:url(‘URL’);background-position:25% 30%;background-attachment:scroll”><div class=”wp-block-getwid-section__background-image-wrapper”><img class=”wp-block-getwid-section__background-image” src=”URL” alt=””/></div></div><div class=”wp-block-getwid-section__foreground” style=”opacity:0.65;background-color:#000000″></div></div><div class=”wp-block-getwid-section__content”><div class=”wp-block-getwid-section__inner-content”>

    </div></div></div></div></div>`

    Thread Starter zoki666

    (@zoki666)

    I use WordPress version 5.8

    With getwid 1.7.2 the editor was so slow that it could neither type, click nor scroll, so it was completely unusable. When it happened I was trying to edit a post that contained some getwid element.

    After returning to 1.7.0 everything worked normally again.

    Same issue for me. I can’t access the editor since update yesterday. Getwid Version 1.7.2 , WordPress version 5.8. Console errors show same as reported above.

    Plugin Support dimned

    (@dimned)

    Hi @andyjay52, @zoki666, @primitiveshaun
    Could you please specify the PHP version running on the servers or theme that you use on your websites?

    @dimned WordPress 5.8 running Blocksy Child theme
    Server running PHP version: 7.3.16

    Hi again everybody, Hi Dmytro,

    Thank you for your reply. My site host is using PHP 7.3.28 according to WordPress site health section. I’m on WordPress 5.8 using Neve theme (free version). I also use other plug-ins: Coblocks, Jetpack, PublishPress blocks, Cerber Security, WPfront scroll top, Yoast SEO. In Getwid, I use section block and advanced headers block.

    I really don’t know what to tell you about how to replicate the issue, as it is completely systematic with me. No matter what the browser is (Chrome or Firefox), whether I try to edit from WordPress editor (pages/modify) or whether I go to the page on the browser and click modify on the browser top: I simply always get a blank page. But as soon as I desactivate Getwid, it works just fine.

    I’ve momentarily solved the problem by rollbacking to your previous version.

    @dimned,
    WordPress 5.8, Kadence Child theme, PHP 8.0

    Also tested that the page editor loads fine once Getwid plugin is deactivated.

    Plugin Contributor motopress

    (@motopress)

    Update to version 1.7.3 and let us please know if the issue is still exists.

    Updated just now, and no more problems on my side. Editing works fine, thank you very much!

Viewing 15 replies - 1 through 15 (of 17 total)
  • The topic ‘Unusable editor with version 1.7.2’ is closed to new replies.